6.0.0-git
2021-01-18

[#1530] Mailto url and subject
Summary Mailto url and subject
Queue IMP
Queue Version FRAMEWORK_3
Type Enhancement
State Resolved
Priority 1. Low
Owners
Requester lalot (at) univ-aix (dot) fr
Created 2005-03-11 (5792 days ago)
Due
Updated 2005-10-25 (5564 days ago)
Assigned
Resolved 2005-10-25 (5564 days ago)
Milestone
Patch No

History
2005-10-25 12:21:14 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Done.
2005-03-11 10:17:18 Jan Schneider Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
 
2005-03-11 10:10:18 lalot (at) univ-aix (dot) fr Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Mailto url and subject
Queue ⇒ IMP
Reply to this comment
We are using sympa a very good list manager which produce mails like this:

Pour diffuser le message ci-joint dans la liste test,

cliquez ici :

mailto:sympa@listes.univ-mrs.fr?subject=DISTRIBUTE%20test%20aa102ff79f5643d216822a7bfc85e466

ou



When I click, there is a new window (thanks guy) but the subjects is 
not present. I will need to replace anyway  the %20 with a space

Saved Queries